/*
 *	Prochainement CSS
 */

#comingSoonContainer {
	height: 735px;
	vertical-align: top;
	width: 725px;
	padding-right: 3px !important;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 1px;
}

.bd {
	padding: 0px;
}

.comingSoon_entry {
	padding-bottom: 26px;
	/* TODO auto height */
	height: 205px;
	border-bottom: 1px solid #ddd;
}

#comingSoon {
	border-bottom: none;
}

#comingSoonPic {
	float: left;
}

#comingSoon_image {
	width: 130px;
	height: 180px;
	border: 1px solid #666;
	margin: 10px 0 0 20px;
	padding: 2px;
}

.description {
	margin-left: 180px; 
	padding-top: 2px;
}

.trailer_button {
	margin-left: 190px;
	margin-bottom: 5px;
}

.description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: 10px;
}

.description_head{
	padding: 2px;
}

.name a {
	text-decoration: none;
}

.name a:hover {
	color: #104c92;
}

.subDescription{
	font-weight: normal;
}

#nationalite {
	text-transform: capitalize;
}